=== debian/changelog ===
gitea (1.21.11.2.g1d9b370-1~eob130+1) trixie-eobuilder; urgency=low

  * (1d9b37) ci: also build package for trixie (#111016)
  * (500ef4) trivial: update pre-commit-hooks to 4.6.0 (#93275)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:20:25 +0200

gitea (1.21.11) trixie-eobuilder; urgency=low

  * (431509) jenkinsfile: build for debian 12 bookworm

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Feb 2024 12:08:37 +0100

gitea (1.21.4) trixie-eobuilder; urgency=low

  * (6ed363) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Aug 2023 11:52:40 +0200

gitea (1.20.0) trixie-eobuilder; urgency=low

  * (d40fe9) Added link to jenkins build trigger

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 May 2023 08:27:34 +0200

gitea (1.19.3) trixie-eobuilder; urgency=low

  * (5546aa) download from dl.gitea.com instead of github.com (#76046)
  * (4c07e5) Add basic documentation
  * (442c39) fix getting vesion number from command line
  * (621545) build: use $(shell ...) to get version
  * (fbdc88) build: get version from VERSION file if not run from git clone
  * (b25e99) ci: add Jenkinsfile
  * (351957) add script/files to download binary and create .deb
  * (a324e6) misc: add pre-commit configuration
  * (920790) ignore gitea binary

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Mar 2023 18:26:03 +0200

gitea (1.18.5) trixie-eobuilder; urgency=low

  * (81171e) init with COPYING file

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 26 Feb 2023 13:07:16 +0100
