=== debian/control ===
Source: gitea
Maintainer: info@entrouvert.com
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 12), python3-all, python3-requests, xz-utils
Standards-Version: 3.9.6

Package: gitea
Architecture: amd64
Description:  Git with a cup of tea, painless self-hosted git service
