=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS=nostrip
#export DH_VERBOSE=1

%:
	dh $@
